<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="../common/css/style.css">
	<script type="text/javascript" src="../common/js/jquery-1.12.4.min.js"></script>
	<title>모바일전자결재</title>
</head>
<body>
	<!-- ![D]!기존 시스템에서 제공하는 영역으로 반드시 삭제해 주세요!! -->
	<!-- <div class="del-top">
		<p>전자결재</p>
	</div> -->
	<!-- //![D]!기존 시스템에서 제공하는 영역으로 반드시 삭제해 주세요!! -->


	<div class="wrap">
		<div class="section_top">
			<nav class="menu_bar">
				<h1 class="hide">모바일 전자 결재</h1>
				<div class="current_wrap">
					<h2 class="current">문서보기</h2>
					<a href="list.html" class="btn_back">
						<img src="../common/images/btn_back.png" alt="뒤로가기" width="8">
					</a>
					<a href="#;" class="btn_viewDocu">본문보기</a>
				</div>
			</nav>
			<!-- end : .menu_bar -->
		</div>

		<section class="previewDocu">
			<h1 class="hide">문서 미리보기</h1>
			<p class="tit_area">
				<span class="tit ellip_1">국내외 타대학 파견 교환학생 취득학점 인정 처리관련 공문 문서 제목의 말줄임을 테스트 합니다.</span>
				<span class="person">박철수</span>
				<span class="date_area">
					<span class="date">2018.03.25</span>
					<span class="time">14:23:50</span>
				</span>
			</p>
			<!-- 첨부파일 -->
			<div class="attachFile">
				<div class="cont_top">
					<p class="tit">파일첨부 <span class="num">2</span>개 <span class="vol">(234.1 KB)</span></p>
					<button class="btn_slide"><span>첨부파일 리스트 열기</span></button>
				</div>
				<div class="files">
					<div class="item">
						<a href="#;">
							<img src="../common/images/pdf.png" alt="pdf icon">
							<span class="fileName">파견 교환학생 학점 인정 가이드.pdf <span class="vol">(200.1 KB)</span></span>
						</a>
					</div>
					<div class="item">
						<a href="#;">
							<img src="../common/images/img.png" alt="img icon">
							<span class="fileName">알림메일 섬네일.jpg <span class="vol">(34 KB)</span></span>
						</a>
					</div>
				</div>
			</div>
			<!-- end : 첨부파일 -->

			<!-- 문서 이미지 로드 시 -->
			<div class="img_wrap">
				<!-- 문서 이미지 파일 -->
				<img src="../common/images/document.jpg" alt="문서 미리보기 이미지">
			</div>
			<!-- end : 문서 이미지 로드 시 -->

		</section>
		<!-- end: .previewDocu -->
		
		<div class="bottom-btn_area">
			<a href="#;" class="btn btn_popup">승인</a>
			<a href="#;" class="btn btn_popup">반려</a>
			<a href="#documentInfo" class="btn btn_popup">문서정보</a>
			<a href="#approvalRoute" class="btn btn_popup">경로변경</a>
		</div>

		<button class="btn_top">Top</button>
	</div>
	<!-- end : .wrap -->

	<!-- s: popup layer-->
	<!-- 경로 수정 -->
	<section class="popLayer_wrap"> 
		<h2 class="hide">팝업레이어</h2>	
		<div id="approvalRoute" class="popup approvalRoute"><!-- 팝업 콘텐츠 구분 클래스 : approvalRoute -->
			<div class="cont_top">
				<h3 class="pop_title">경로수정</h3>
			</div>
			<div class="cont_body">
				<div class="sort-btn_area">
					<button class="btn_folding rdo active">전체 접기</button>
					<button class="btn_spread rdo">전체 펼쳐보기</button>
					<button class="btn_ellipsis">한 줄로 보기</button>
				</div>
				<div class="sch_area">
					<span class="sel_item">
						<select name="" id="">
							<option value="">사용자명</option>
							<option value="">부서명</option>
						</select>
					</span>
					<span class="inp_item">
						<input type="text">
					</span>
					<button class="btn_sch">검색</button>
				</div>
				<!-- 경로 -->
				<div class="route">
					<ul class="list_wrap">
						<!--  클래스 안내 -------------------------------------------------------
							.person			: 사용자 항목
							.department		: 부서 항목
							.plus			: 하위부서 숨김 상태
							.minus			: 하위부서 펼침 상태
							.sch_result		: 하단 테이블에서 부서 혹은 사용자를 클릭 했을 때 하이라이트 표시
						 ------------------------------------------------------------------------ -->
						<li class="department"><span class="txt">학교법인 성균관대학</span></li>
						<li class="department"><span class="txt">대학본부</span>
							<ul>
								<li class="person"><span class="txt">대학본부장</span>
									<button class="btn_add">추가하기</button>
								</li>
								<li class="department"><span class="txt">정보통신/소프트웨어/공과대학행정실/NU-SKKU플라즈마-나노신소재국제공동연구소</span>
									<ul>
										<li class="department sch_result"><span class="txt">정보통신팀</span>
											<ul>
												<li class="person sch_result"><span class="txt">박철수 과장</span>
													<button class="btn_add">추가하기</button>
												</li>
											</ul>
										</li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="department"><span class="txt">학교법인 성균관대학</span></li>
						<li class="department"><span class="txt">대학본부</span></li>
						<li class="department"><span class="txt">학교법인 성균관대학 말줄임을 테스트 합니다 말줄임을 테스트합니다</span>
							<ul>
								<li class="person"><span class="txt">대학본부장</span>
									<button class="btn_add">추가하기</button>
								</li>
								<li class="department"><span class="txt">정보통신/소프트웨어/공과대학행정실/NU-SKKU플라즈마-나노신소재국제공동연구소</span>
									<ul>
										<li class="department"><span class="txt">정보통신팀</span>
											<ul>
												<li class="person"><span class="txt">박철수 과장</span>
													<button class="btn_add">추가하기</button>
												</li>
												<li class="person"><span class="txt">박철수 과장</span>
													<button class="btn_add">추가하기</button>
												</li>
												<li class="person"><span class="txt">박철수 과장</span>
													<button class="btn_add">추가하기</button>
												</li>
											</ul>
										</li>
									</ul>
								</li>
							</ul>
						</li>
						<li class="department"><span class="txt">대학본부</span></li>
					</ul>
				</div>
				<!-- end : 경로 -->
				<!-- 결재 -->
				<div class="approve">
					<table>
						<colgroup>
							<col style="width:30px">
							<col style="width:35%">
							<col>
							<col>
							<col style="width:35px">
							<col style="width:35px">
						</colgroup>
						<thead>
							<tr>
								<th><button class="btn_listDelete"><span>삭제</span></button></th>
								<th>소속</th>
								<th>직위</th>
								<th>이름</th>
								<th colspan="2">구분</th>
							</tr>
						</thead>
						<tbody>
							<!-- BLOCK -->
							<tr class="fixed">
								<td><button class="btn_listDelete"><span>삭제</span></button></td>
								<td><span class="ellip_1">정보통신팀</span></td>
								<td>과장</td>
								<td>박철수</td>
								<td class="approve_cell"><span class="target">기안</span></td>
								<td><button class="btn_aco_approve">메뉴 보기</button></td>
							</tr>
							<tr class="approve_menu_row">
								<td colspan="6">
									<div class="approve_menu">
										<ul class="list_wrap">
											<li><button class="btn_approve_item">담당</button></li>
											<li><button class="btn_approve_item">공람</button></li>
											<li><button class="btn_approve_item">동시 공람</button></li>
										</ul>
									</div>
								</td>
							</tr>
							<!-- //BLOCK -->
							<!-- BLOCK -->
							<tr class="fixed">
								<td><button class="btn_listDelete"><span>삭제</span></button></td>
								<td><span class="ellip_1">정보통신팀</span></td>
								<td>과장</td>
								<td>박철수</td>
								<td class="approve_cell"><span class="target">기안</span></td>
								<td><button class="btn_aco_approve">메뉴 보기</button></td>
							</tr>
							<tr class="approve_menu_row">
								<td colspan="6">
									<div class="approve_menu">
										<ul class="list_wrap">
											<li><button class="btn_approve_item">검토</button></li>
											<li><button class="btn_approve_item">협조</button></li>
											<li><button class="btn_approve_item">통보</button></li>
											<li><button class="btn_approve_item">결재</button></li>
											<li><button class="btn_approve_item">전결</button></li>
											<li><button class="btn_approve_item">대결</button></li>
											<li><button class="btn_approve_item">후열</button></li>
											<li><button class="btn_approve_item">결제 안함</button></li>
										</ul>
									</div>
								</td>
							</tr>
							<!-- //BLOCK -->
							<!-- BLOCK -->
							<tr>
								<td><button class="btn_listDelete"><span>삭제</span></button></td>
								<td><span class="ellip_1">정보통신팀</span></td>
								<td>과장</td>
								<td>박철수</td>
								<td class="approve_cell"><span class="target">기안</span></td>
								<td><button class="btn_aco_approve">메뉴 보기</button></td>
							</tr>
							<tr class="approve_menu_row">
								<td colspan="6">
									<div class="approve_menu">
										<ul class="list_wrap">
											<li><button class="btn_approve_item">담당</button></li>
											<li><button class="btn_approve_item">공람</button></li>
											<li><button class="btn_approve_item">동시 공람</button></li>
										</ul>
									</div>
								</td>
							</tr>
							<!-- //BLOCK -->
							<!-- BLOCK -->
							<tr>
								<td><button class="btn_listDelete"><span>삭제</span></button></td>
								<td><span class="ellip_1">나노신소재국제공동연구소</span></td>
								<td>과장</td>
								<td>박철수</td>
								<td class="approve_cell"><span class="target">기안</span></td>
								<td><button class="btn_aco_approve">메뉴 보기</button></td>
							</tr>
							<tr class="approve_menu_row">
								<td colspan="6">
									<div class="approve_menu">
										<ul class="list_wrap">
											<li><button class="btn_approve_item">검토</button></li>
											<li><button class="btn_approve_item">협조</button></li>
											<li><button class="btn_approve_item">통보</button></li>
											<li><button class="btn_approve_item">결재</button></li>
											<li><button class="btn_approve_item">전결</button></li>
											<li><button class="btn_approve_item">대결</button></li>
											<li><button class="btn_approve_item">후열</button></li>
											<li><button class="btn_approve_item">결제 안함</button></li>
										</ul>
									</div>
								</td>
							</tr>
							<!-- //BLOCK -->
						</tbody>
					</table>
				</div>
				<!-- end : 결재 -->
			</div>
			<div class="btn_area">
				<button class="btn_pop_confirm">확인</button>
				<button class="btn_pop_close">닫기</button>
			</div>
		</div>
	</section>
	<!-- end : 경로수정 -->
	<!-- e :popup layer-->
	
	<!-- s: popup layer-->
	<!-- 문서정보 -->
	<section class="popLayer_wrap"> 
		<h2 class="hide">팝업레이어</h2>
		<div id="documentInfo" class="popup documentInfo"><!-- 팝업 콘텐츠 구분 클래스 : documentInfo -->
			
			<div class="cont_top">
				<h3 class="pop_title">문서정보 조회</h3>
			</div>
			
			<div class="cont_body">
				<div class="tabs">
					<ul class="tab_wrap">
						<li class="active"><a href="#tabCont-1" class="btn_tab">문서정보</a></li>
						<li><a href="#tabCont-2" class="btn_tab">결재정보</a></li>
						<li><a href="#tabCont-3" class="btn_tab">수신자정보</a></li>
					</ul>
				</div>
				<div class="tabContents">
					<div id="tabCont-1" class="tabCont active">
						<div class="table_wrap">
							<table>
								<colgroup><!--태이블 셀 간격 조정-->
									<col style="width:90px">
									<col>
								</colgroup>
								<tbody>
									<tr>
										<th scope="row">제목</th>
										<td>정보통신팀 4월 마지막주 전체 회의 회의록</td>
									</tr>
									<tr>
										<th scope="row">문서번호</th>
										<td>정보통신팀-7</td>
									</tr>
									<tr>
										<th scope="row">편철</th>
										<td>일반업무철</td>
									</tr>
									<tr>
										<th scope="row">공개범위</th>
										<td class="slideCont">
											<div class="cont_top">
												<span class="openRange">공개</span>
												<button class="btn_aco">상세조회</button>
											</div>
											<div class="detailedView">
												상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용
											</div>
										</td>
									</tr>
									<tr>
										<th scope="row">열람범위</th>
										<td>부서</td>
									</tr>
									<tr>
										<th scope="row">발신명의</th>
										<td>정보통신팀장</td>
									</tr>
									<tr>
										<th scope="row">긴급여부</th>
										<td class="chk_area">
											<div class="chk_item-readonly">
												<input type="checkbox" id="chk1" onclick="return false;" checked>
												<label for="chk1"></label>
											</div>
											<div class="chk_item-readonly">
												<input type="checkbox" id="chk2" onclick="return false;">
												<label for="chk2"></label>
											</div>
										</td>
									</tr>
									<tr>
										<th scope="row">공람게시</th>
										<td></td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
					<div id="tabCont-2" class="tabCont">
						<div class="table_wrap">
							<table>
								<colgroup><!--태이블 셀 간격 조정-->
									<col>
									<col>
									<col>
									<col>
								</colgroup>
								<thead>
									<tr>
										<th scope="col">소속</th>
										<th scope="col">직위</th>
										<th scope="col">이름</th>
										<th scope="col">구분</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>정보통신팀</td>
										<td>과장</td>
										<td>박철수</td>
										<td>결재</td>
									</tr>
									<tr>
										<td>정보통신팀</td>
										<td>과장</td>
										<td>이형기</td>
										<td>통보</td>
									</tr>
									<tr>
										<td>정보통신팀</td>
										<td>대리</td>
										<td>홍길동</td>
										<td>결재</td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
					<div id="tabCont-3" class="tabCont">
						<div class="table_wrap">
							<table>
								<colgroup><!--태이블 셀 간격 조정-->
									<col>
									<col>
									<col>
								</colgroup>
								<thead>
									<tr>
										<th scope="col">수신</th>
										<th scope="col">참조</th>
										<th scope="col">수신자기호</th>
									</tr>
								</thead>
								<tbody>
									<tr>
										<td>성균관대학교</td>
										<td>총괄지원팀</td>
										<td></td>
									</tr>
									<tr>
										<td>학교법인 성균관대학</td>
										<td>법인사무국</td>
										<td></td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
				</div>
				
			</div>

			<div class="btn_area">
				<a href="#;" class="btn_pop_confirm">문서정보수정</a>
				<button class="btn_pop_close">취소</button>
			</div>
		</div>
	</section>
	<!-- end: 문서정보 -->
	<!-- e :popup layer-->

	<!-- s: popup layer-->
	<!-- 문서정보 수정-->
	<section class="popLayer_wrap"> 
		<h2 class="hide">팝업레이어</h2>
		<div id="documentEdit" class="popup documentEdit"><!-- 팝업 콘텐츠 구분 클래스 : documentEdit -->
			
			<div class="cont_top">
				<h3 class="pop_title">문서정보 수정</h3>
			</div>
			
			<div class="cont_body">
				<div class="table_wrap">
					<table>
						<colgroup><!--태이블 셀 간격 조정-->
							<col style="width:90px">
							<col>
						</colgroup>
						<tbody>
							<tr>
								<th scope="row">제목</th>
								<td>정보통신팀 4월 마지막주 전체 회의 회의록</td>
							</tr>
							<tr>
								<th scope="row">문서번호</th>
								<td>정보통신팀-7</td>
							</tr>
							<tr>
								<th scope="row">편철</th>
								<td>일반업무철</td>
							</tr>
							<tr>
								<th scope="row">공개범위</th>
								<td class="slideCont">
									<div class="cont_top">
										<span class="openRange">공개</span>
										<button class="btn_aco">상세조회</button>
									</div>
									<div class="detailedView">
										상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용상세 조회 내용
									</div>
								</td>
							</tr>
							<tr>
								<th scope="row">열람범위</th>
								<td>
									<div class="sel_item">
										<select name="" id="">
											<option value="">부서</option>
											<option value="">option1</option>
											<option value="">option2</option>
											<option value="">option3</option>
											<option value="">option4</option>
										</select>
									</div>
								</td>
							</tr>
							<tr>
								<th scope="row">발신명의</th>
								<td>정보통신팀장</td>
							</tr>
							<tr>
								<th scope="row">긴급여부</th>
								<td class="chk_area">
									<div class="chk_item-readonly">
										<input type="checkbox" id="chk1" onclick="return false;" checked>
										<label for="chk1"></label>
									</div>
									<div class="chk_item-readonly">
										<input type="checkbox" id="chk2" onclick="return false;">
										<label for="chk2"></label>
									</div>
								</td>
							</tr>
							<tr>
								<th scope="row">공람게시</th>
								<td>
									<span class="chk_item-readonly">
										<input type="checkbox" id="chk1" onclick="return false;" checked>
										<label for="chk1"></label>
									</span>
									<span class="sel_item">
										<select name="" id="">
											<option value="">부서</option>
											<option value="">option1</option>
											<option value="">option2</option>
											<option value="">option3</option>
											<option value="">option4</option>
										</select>
									</span>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
				
			</div>

			<div class="btn_area">
				<button class="btn_pop_confirm">확인</button>
				<button class="btn_pop_close">닫기</button>
			</div>
		</div>
	</section>
	<!-- end: 문서정보 수정 -->
	<!-- e :popup layer-->
	
	<script type="text/javascript" src="../common/js/common.js"></script>
	<script>
		//임시용 코드로 개발하실 때는 삭제해 주세요 : 결재권자를 하단 리스트에 추가 
		$(function(){
			$('.btn_add').on('click', function(){
				$('.approve table tbody tr:last-child, .approve table tbody tr:nth-last-of-type(2)').clone('withDataAndEvents').appendTo('.approve table tbody')
			});
		})
	</script>

</body>
</html>